--- 
team_l: 
  team_dir: /home/photon
  country: unitedkingdom
  exception: false
statistics: false
robocup2flash: false
scoreboard: true
team_r: 
  team_dir: /home/wright
  country: china
  exception: false
